Bug 142621 - New beta bugzilla blocking comments over 2k in size
New beta bugzilla blocking comments over 2k in size
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
Depends On:
Blocks: BZ_218_Final
  Show dependency treegraph
Reported: 2004-12-10 18:18 EST by David Lawrence
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-17 00:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-12-10 18:18:32 EST
Description of problem:
Comments approximately larger than 2k are being blocked from going into the
longdescs table. This works fine in the 2.17 prod bugzilla. Also a problem is no
error is generated and the change seems to go in. This happens for both the new
bug and edit bug comment fields. An example of a comment that would not go into
the db unless using 2.17 is bug 142613.

Version-Release number of selected component (if applicable):
2.18rc3 beta3
Comment 1 Mike MacKenzie 2004-12-16 12:08:17 EST
The problem is not with the size, but the content.  Any comment with the string
'lock' in all caps will not get posted and no error will be reported.
Comment 2 David Lawrence 2004-12-17 00:17:30 EST
Should be fixed now in CVS and current beta. 

Note You need to log in before you can comment on or make changes to this bug.